
 

@import url("login_small.css");    


.rb_03{table-layout:fixed;  margin:0 0;}
.rb_03 .center {background-color: #ffffff; vertical-align: top; position: relative;}    
.rb_03 .left_top,.rb_03 .center_top,.rb_03 .right_top,.rb_03 .left_bottom,.rb_03 .center_bottom,.rb_03 .right_bottom{background:url(rb_03.gif);}
.rb_03 .right_center,.rb_03 .left_center{ width: 9px; background:url(rb_03v.gif);}   
.rb_03 .right_center{background-position: 9px 0px;}
.rb_03 .center_top{background:url(rb_03h.gif);padding-left:6px; vertical-align: top; }
.rb_03 .center_bottom{background:url(rb_03h.gif); background-position:0 7px;}
.rb_03 .left_top{width: 6px;height: 33px;}
.rb_03 .right_top{width: 9px;height: 33px;background-position: top right;}
.rb_03 .right_bottom{height:7px; width:9px; background-position: bottom right;}
.rb_03 .left_bottom{width:5px; height:7px; background-position:bottom left}
.rb_03 .center_top{font-family: sans-serif; color: #6e6e6e; font-size: 12px; font-weight: bold;}


.rb_01 {table-layout:fixed; width:760px; margin:0 auto; position: relative;}
.rb_01 .center1 {background-color: #FAFAFA; vertical-align: top; position: relative;}    
.rb_01 .left_top1,.rb_01 .center_top1,.rb_01 .right_top1,.rb_01 .left_bottom1,.rb_01 .center_bottom1,.rb_01 .right_bottom1{background:url(rb_01.gif);}
.rb_01 .right_center1,.rb_01 .left_center1{ background:url(rb_01h.gif);}   
.rb_01 .right_center1{background-position: 5px 0px;}
.rb_01 .center_top1{background-position:0 10px;}
.rb_01 .center_bottom1{background-position:0 5px;}
.rb_01 .left_top1{width: 5px;height: 5px;}
.rb_01 .right_top1{width: 5px;height: 5px;background-position: top right;}
.rb_01 .right_bottom1{height:5px;background-position: 5px -5px;}
.rb_01 .left_bottom1{background-position:0 -5px;}


.rb_02{table-layout:fixed; margin:0 0 5px;}
.rb_02 .center {background-color: #ffffff;/*f5f5f5*/ vertical-align: top;}    
.rb_02 .left_top,.rb_02 .center_top,.rb_02 .right_top,.rb_02 .left_bottom,.rb_02 .center_bottom,.rb_02 .right_bottom{background:url(rb_02.gif);}
.rb_02 .right_center,.rb_02 .left_center{ width: 9px; background:url(rb_02v.gif);}   
.rb_02 .right_center{background-position: 6px 0px;}
.rb_02 .center_top{background:url(rb_02h.gif); padding-left: 2px; vertical-align: top;}
.rb_02 .center_bottom{background:url(rb_02h.gif); background-position:0 7px;}
.rb_02 .left_top{width: 6px;height: 34px;}
.rb_02 .right_top{width: 6px;height: 34px;background-position: top right;}
.rb_02 .right_bottom{height:7px; width:6px; background-position: bottom right;}
.rb_02 .left_bottom{width:5px; height:7px; background-position:bottom left}
.rb_02 .center_top{font-family: sans-serif; color: #6e6e6e; font-size: 12px; font-weight: bold;}


*
{
    margin: 0;
    padding: 0;
    white-space:normal;
    position: relative;
    
     color:#666;
     font-family: sans-serif, tahoma, arial;
     font-size: 11px;
}

body {
    position: relative;                                                                                                   
    margin: 0;
    padding: 0;
    min-width: 960px; 
    background: #f3f3f3; 
    height: 100%;  
}
html
{
 height: 100%;
}

strong, h2, h3, em
{
 font-size: 11px;
}

a, a:visited, a:link
{
    margin: 0;
    cursor: pointer;
    text-decoration: none; 
}

a:hover
{
 text-decoration: none;
}


.main_holder
{
   position: relative;
   table-layout: fixed;
   height: 99%;  
   width: 100%; 
  /* border: 1px solid red; */
}

.header_hold
{
  width: 100%;
  background: rgb(179, 228, 245) url("header_eng1.jpg") no-repeat scroll 50% 500%;
}

.header
{
    position: relative;
    margin: 0 auto;
    width: 970px;
    height: 85px;
}

.logo_img
{
  background: url(logo_eng.jpg) no-repeat scroll -120px;
  position: absolute;
  left: -36px;
  top: -25px;
  width: 410px;
  height: 125px;
}

.body_holder
{
position: relative;
 vertical-align: top;
 height: 100%;
}
     
     
.login_panel
{
  position: absolute;
  right: 2px;
  top: 3px;
  width: 509px;
  height: 25px;
  background-color: rgba(255, 255, 255, 0.34);
}
     
.unused_panel
{
     border-radius:3px;  
    -moz-border-radius:3px;
    background-color:#FFF9D5;
    border:1px solid #FFC49B;
    color:#B02700;
    font-weight:bold;
    height:25px;
    line-height:23px;
    padding:0 0 0 9px;
    position:absolute;
    right:2px;
    top:34px;
    width:362px;
    text-align: center;
}


.site_path
{

 margin-top: 7px;
}

.menu_hold
{
    background:url(menu_bg.png);
    width:100%;
    height: 35px;
    margin: 0;
    padding: 0;
}

.menu
{
    position: relative;
    margin: 0 auto;
    width: 970px;
    height: 35px;
    padding: 0;
}

.m_item
{
   font-family:Verdana;
   font-size: 12px;
   color: #ffffff;
   display : inline;
   line-height:29px;
   padding: 0px 30px;
   text-decoration: none;
}
 
.m_item:hover
{
     background:url(menu_ovr.png) repeat-x;  
     margin: 0;
     padding:7px 30px 6px;
       text-decoration: none;     
}

.m_cur, .m_cur:hover 
{
     background:url(menu_cur.png) repeat-x;  
     margin: 0;
     padding:7px 30px 6px;
     font-weight: bold;
}


.m_separate
{
   background:url(menu_sp1.png) no-repeat;
   display:inline; 
    height:20px;
    margin-left:0;
    margin-right:-1px;
    padding:5px 0 5px;
    width:2px;
    
     position: relative;
    top: 0px;
    
}


.body_hold
{

}

.body_colums
{
   position: relative;
   margin: 0 auto;
   table-layout: fixed;
  height: 100%;  
   width:970px; 
    margin-top: 2px; 
}

.left_col
{
vertical-align: top;
 width: 760px;
 height: 100%;
 position: relative;
}

.white_plane
{
 height:100%; 
  width:760px ;
  position: relative;
}

.right_col
{
   padding-left :3px;
   vertical-align: top;
   background-color:#ececec;
}

.small_panel
{
 width: 206px;
}

.path_a
{
 font-family: sans-serif, arial, verdana;
 font-size: 11px;
 text-decoration: none;
 color: #777;
 font-weight: normal;
}

.path_a:hover
{
    text-decoration: underline; 
}

.inner_div
{
 font-family: sans-serif, arial, verdana;
 font-size: 12px;
 color: #666;
 font-weight: normal;
 position: relative;
}

/*------------- Footer -----------*/
.td_footer
{
    vertical-align: top;
    height: 25px;
}

.footer_hold
{
   position:relative; 
   margin:0 auto; 
   padding:0;
   height:1px;
   width: 760px;
}

.site_footer
{
 color:#666;
 position: absolute;
 text-align: left;
 font-family: sans-serif;
 font-size: 11px;
 line-height:21px;
  margin: 0;
   top:0px;
 left:4px; 
 width:600px;

}

.site_footer a
{
 color:#666;
 text-decoration: none;
}

.site_footer_copy
{
 color:#666;
 position: absolute;
 top:0px;
 right:4px;
 padding: 0;
 margin: 0;
 font-family: sans-serif;
 font-size: 11px;
 line-height:21px;  

}
.site_footer_copy a
{
   font-weight: bold;
   color: #2897D1;
   text-decoration: none;
}

.footer_hold a:hover
{
   text-decoration: underline;
}



.flash_holder
{
 margin: 10px 10px;

}

/*------ Side list -------*/
.item_list_holder
{
 width: 178px;
  margin: 4px auto;
}

.tool_item, .tool_item_1
{
position: relative;
border-bottom:1px solid #eaeaea;
height:34px;
line-height:34px;
padding-left:45px;
}
.tool_item:hover 
{
 background-color: #fdf4d4;
}

.t_list_a, .t_list_a:hover
{
 text-decoration: none;
}

.t_list_a:hover 
{
 background-color: #fdf4d4;  
}



.tool_cur
{
   position: absolute;
   top:-1px;
   left: -13px;
   background: url(list_cur.png);  
   width: 195px;
   height: 35px; 
}

.tool_cur_title
{
    position: relative;
    color: #a35712;
    height:34px;
    line-height:34px;
    padding-left:58px;
    font-weight: bold;
}


.tool_pic
{
 position: absolute;
 top:3px;
 left: 5px;
 width: 32px;
 height: 27px;
 border: none;
}  
 /*
.t_sm_tools
{
   background: url(tools_small.png);  
   width: 32px;
   height: 27px; 
   overflow: hidden;
} 
 */


/*------------- Buttons -----------*/
.btn_mid, .btn_mid:hover  
{
    background: url(btn_mid.png) no-repeat; 
    color:#666666;
    font-family:Verdana;
    font-size:11px;
    font-weight:normal;
    height:26px;
    line-height:24px;
    text-align:center;
    width:86px;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.btn_mid:hover
{

    background-position: bottom;

}

 .load_ani
 {
     background: url(load.gif) no-repeat scroll 0 0;
    height:24px;
    padding:0;
    width:24px;
    margin: 0;
    border: 0;
 }
 
 
.main_tile, .main_tile .title_sp
{
  position: relative;
  margin:20px 15px 0;
  font-family:sans-serif, tahoma;
  font-size:18px;
  font-weight: bold;
  color: #999999; /*#fd6a00    #377ebb;   0077CC*/
  border-bottom: 1px solid #cccccc;
  padding: 0 0 8px;
}
.main_tile .title_sp 
{
 border: 0;
 padding-left: 40px;
}  


.tool_name
{
 padding-left: 40px;
}

.main_desc
{
  margin:10px 15px 0;
  font-family:arial,tahoma;
  font-size:12px;
  color: #444;
  padding-top:10px ;
  border-top:1px solid #CCCCCC ;
}

.main_desc_pr
{
  margin:0px 15px 0;
  font-family:arial,tahoma;
  font-size:12px;
  color: #444;
  padding-top:0px ;
  border:none ;
}

.plane_wm_1
{
    position: absolute;
    bottom: -2px;
    left: -2px;
    width: 712px;
    height : 136px;
    background: url(plane_bg.jpg);
}

 .reg_icon
 {
    position: absolute;
    top:-6px;
    left:-4px;
    background: url(register.png);
    height:48px;
    width:48px;
 } 
 
 .login_icon
 {
    position: absolute;
left:-10px;
top:-14px;
    background: url(login.png);
    height:48px;
    width:48px;
 } 
 
 .msg_icon
 {
    position: absolute;
    top:-10px;
    left:0px;
    background: url(feedback.png);
    height:48px;
    width:48px;
    padding: 0;
    margin: 0;
 }
 
 .top_m_sp
 {
    background: url(top_menu_sp.png) no-repeat;
    height:25px;
    width:2px;
    display: inline;
    padding:3px 0;
 }
 
 .top_link
 {
    color:#1f6da7; 
    text-decoration:none;
 }

 .error_msg div
 {
       color: red;
    font-family: sans-serif;
    font-size: 11px;
    font-weight: bold;
 
 }
 
 .h_link
 {
 padding:110px 123px;
    text-decoration: none;
 }  
 
  .h_link:hover
  {
     text-decoration: none; 
  }
  
  
.sign_up_btn, .sign_up_btn:hover
{
    background: url(sign_up_btn.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left;  
}
 
.sign_up_btn:hover 
{
    background-position: bottom;
}  
  

    .upgrade_btn, .upgrade_btn:hover
{
    background: url(upgrade_btn_01.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left;  
}
 
.upgrade_btn:hover 
{
    background-position: bottom;
}  

.playGame_btn, .playGame_btn:hover
{
    background: url(play_games.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left;  
}
 
.playGame_btn:hover 
{
    background-position: bottom;
}  
  
  
  
  
  .go_funny_btn, .go_funny_btn:hover
{
    background: url(go_funny.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left; 
}
 
.go_funny_btn:hover 
{
    background-position: bottom;
}  
  
  
  .fb_button, .fb_button:hover
{
    background: url(fb_button4.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left; 
}
 
.fb_button:hover 
{
    background-position: bottom;
}  


.alink
{
 color:#0077CC;
}

.alink:hover
{
text-decoration: underline;
}


.url_icon
{
   background: url(url_icon.gif) no-repeat; 
   width:13px;
   height:13px;
   display:block; 
}

.fb_button_2
{
    background: url(fb_button5.png) no-repeat;
    height:30px;
    width:300px;
    line-height:30px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left; 
}

  

.twitter_btn, .twitter_btn:hover
{
    background: url(twitter_button.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left; 
}
 
.twitter_btn:hover 
{
    background-position: bottom;
}  
  
  
  
  
  
    .go_editor_btn, go_editor_btn:hover
{
    background: url(go_editor.png) no-repeat;
    height:38px;
    width:206px;
    line-height:38px;
    text-align:center;
    border: none;
    cursor: pointer;
    text-decoration: none; 
    padding: 0;
    margin: 0;
    float: left;  
}
 
.go_editor_btn:hover 
{
    background-position: bottom;
}  
  
  
   
.site_map
{
 margin: 20px 20px;
}

.ads_banner, .ads_banner:hover
{
    text-decoration: none;
    border: none;
    margin: 0;
    padding: 0;    
}

.above_tool_ad
{                   #F96400
    height:90px;
    margin:6px 0 10px 2px;
    position:relative;
    width:728px;
}
 /*F96400*/
 /*#B94A00*/
.under_tool_ad
{
    width:728px;  
    height:90px;
    margin: 10px 0 15px 3px;
    position:relative;
}

.list_page_ad
{
    border-top:1px solid #EDEDED;
    width:728px;  
    height:90px;
    margin: 5px 0 2px 3px;
    position:relative;
}


.adHolder_01
{
 width:710px;
 height:312px;
 background: url(ad_holder_01.jpg) no-repeat;  
 margin: 5px auto;  

}


   .big_rectangle_page_ad, .big_rectangle_page_ad_home
{ 
    width:336px;  
    height:280px;
  margin:10px 0 20px 6px;
    position:relative;
   
    /*
    height:280px;
    left:187px;
    
    position:absolute;
    top:16px;
    width:336px;
    */
}

.big_rectangle_page_ad_home
{
  margin:5px 0 0px 6px;
}


.img_tool_d
{
 margin-left: 3px;
}
.tool_img
{
 padding: 0;
 margin: 2px 0 0 2px;
 border: none;
}

.box_head
{
padding:9px 0 0;
 margin :0;
}


/*------------- Edit tools ---------------*/
.tools_tbl
{
    table-layout: fixed;
    width: 730px;
    margin-left:10px;
    margin-top:10px;
}


.tools_tbl td
{
    width: 140px;
    height: 102px;
}

.inner_td
{
    position: relative;
    width: 140px;
    height: 102px;
    background-image: url(panel_big_bg.png);      
}

.inner_td:hover
{
    background-image: url(panel_big_bg.png);
    background-position: bottom;
    cursor: pointer;
}


.title_a
{
    bottom:6px;
    color:#666666;
    font-family:sans-serif,tahoma;
    font-size:12px;
    left:7px;
    position:absolute;
}

.t_tools
{
   background-image: url(edit_tools_big.jpg);  
   width: 134px;
   height: 74px; 
   position: absolute;
   top:2px;
   left: 2px; 
}


.t_effects
{
   background-image: url(effects_big.jpg);  
   width: 134px;
   height: 74px; 
   position: absolute;
   top:2px;
   left: 2px; 
}

/*------------- Edit tools ---------------*/

.fp_btn
{

border:none;
color:#81cff5;
font-size:11px;
font-weight:bold;
left:-20px;
padding:2px 6px;
position:absolute;
top:-2px;
}

.fp_btn:hover
{
  background-color:#fff; 
  border:1px solid #41AFF1;  
  color:#41AFF1;  
  padding:1px 5px;  
}


/*----------------------------------------------*/

.fan_panel
{
   background-image: url(gift-panel-02.png);  
   width: 711px;
   height: 92px;
   margin: 10px 15px;
   padding: 0px;
   position: relative;   
}

.fan_over
{
 font-family: sans-serif, arial;
 font-weight: bold;
 font-size: 12px;
 color: #fe6600;
 margin: 20px 15px 10px;
}

.fan_img
{
 border: none;
 padding: 0 0 50px;
 margin-left:12px;

}

.fan_code_input_tbl
{
left:95px;
position:absolute;

top:10px;
width:246px;
}

.fan_input_field
{
    border:1px solid #18cbf1;
    font-weight:bold;
    height:19px;
    padding:3px 0 0 4px;
    width:152px;
}

.above_field
{
font-family: sans-serif, arial;
 font-weight: bold;
 font-size: 12px;
 color: #666;
 margin: 0;

}

.how_to_title
{
  color:#666666;
font-family:sans-serif,arial;
font-size:12px;
font-weight:bold;
left:381px;
position:absolute;
top:18px;
}

.how_to_desc
{
color:#666666;
font-family:sans-serif,arial;
font-size:11px;
font-weight:normal;
left:381px;
position:absolute;
top:40px;
width:310px;

}

/*------ Games Haunt ------------*/
.gh_hold
{
border-bottom:1px solid #F1F1F1;
margin:4px 4px 0;
padding-bottom:3px;
position:relative;
}
 .gh_hold:hover
{
background-color: #FDF4D4;
}
/*
.gh_img
{
 background: url(gh_img_bg.png);
 border: 0;
 padding: 3px;
 margin: 0;
 top:3px;
 left:0px;
}
 */
.gh_title
{
 position: absolute;
 top: 3px;
 left:51px;
 font-size: 11px;
 color: #666;
 font-family: sans-serif, arial;
 font-weight: bold;
}

.rating_pic 
{
 width: 65px;
 height: 11px;
 border: none;
 padding: 0;
 margin: 0;
}


.r_0 { background: url(rate_stars/0.png);  }
.r_1 { background: url(rate_stars/1.png);  }
.r_2 { background: url(rate_stars/2.png);  }
.r_3 { background: url(rate_stars/3.png);  }
.r_4 { background: url(rate_stars/4.png);  }
.r_5 { background: url(rate_stars/5.png);  }
.r_6 { background: url(rate_stars/6.png);  }
.r_7 { background: url(rate_stars/7.png);  }
.r_8 { background: url(rate_stars/8.png);  }
.r_9 { background: url(rate_stars/9.png);  }
.r_10 { background: url(rate_stars/10.png);  }


.also_like
{
 width: 206px;
 height: 412px;
 background: url("also_like.png");
 padding: 0;
 margin: 4px 0 0 0;
 position: relative;
 float: left;
}

.also_like_title
{
  width: 206px;
  position: absolute;
  top:1px;
  left:0px;
  font: bold 17px tahoma;
  color: #F97600;
  text-align: center;
}

.also_like_tool
{
  position: absolute;
  left:32px;
}

.magic_logo
{
 position: absolute;
 top:42px;
 right:0px;
  background: url("banner_02a.png");
  width: 510px;
  height: 71px;  
  float: left;

}

.magic_oracle
{
  background: url("banner_03.png");
  width: 304px;
  height: 314px;  
  float: left;
}

.set_a
{
 color:#017DFA; 
 font-weight:bold;
}
.set_a:hover
{
 text-decoration: underline;
}

.learn_boost, .learn_boost:hover    
{
 margin: 12px 15px !important;   
 background: url("learn-boost.png")  no-repeat; ;  
 width:717px;
 height:36px;
 display: block;
}

.learn_boost:hover
{
  background-position: bottom;
}


.info_mark  
{
    background:url("info.png") no-repeat scroll 0 0 transparent;
    display:inline-block;
    line-height:19px;
    margin:0 2px;
    width:16px;
}

.adm_tbl1
{
  border: 1px solid #aaa;
 background-color: #fff;            
  width: 100%;

}

.adm_tbl1 td
{
   border-left: 1px solid #aaa;
   border-bottom: 1px solid #aaa;
   text-align: center;
   padding: 2px 0;  
   color: #444;
   font-size: 12px;
    
}

.adm_tbl_h
{
   font-weight: bold;
   background-color: #1FA9FC; 
   padding: 2px 0;
   color: #fff !important;
}
.adm_tbl_h1
{
   font-weight: bold;
   background-color: #EA9344; 
   padding: 2px 0;
   color: #fff !important;
}


.twitter_small
{
    background:url("twitter_small.png") no-repeat scroll 0 0 transparent;
    display:inline-block;
    line-height:19px;
    margin:0 2px;
    width:153px;
    height:23px;
}

.facebook_small
{
    background:url("facebook_small.png") no-repeat scroll 0 0 transparent;
    display:inline-block;
    line-height:19px;
    margin:0 2px;
    width:153px;
    height:23px;
}


.th_pic
{
    
    display: block;
    height: 74px;
    left: 3px;
 

    position: relative;
    top: 3px;
    width: 134px;

}

.hint_a
{
   background:url("hint_panel.png");
   width: 706px;
   height: 35px;
   display: block; 
   margin: 15px 12px 0px !important; 

}

.hint_a:hover
{
 background-position: bottom;
}

.hint_01, .hint_01_button
{
 padding-left: 90px;
 color: #0c77a6;
 font-family: trebuchet MS, sans-serif;
 font-size: 15px;
 font-weight: bold;
 vertical-align: middle;
     height: 29px;
}

.hint_01
{
width: 422px;
}

.hint_01_button  
{
   color: #bb5a03;  
padding-left: 0px; 
text-align: center;
width: 190px;  
}

/*------------------------- hint 02 -------------------------------------------------------------------*/
.hint_a_02
{
   background:url("hint_panel_02.png");
   width: 706px;
   height: 35px;
   display: block; 
   margin: 15px 12px 0px !important; 

}

.hint_a_02:hover
{
 background-position: bottom;
}

.hint_02, .hint_02_button
{
 padding-left: 58px;
 color: #0c77a6;
 font-family: trebuchet MS, sans-serif;
 font-size: 15px;
 font-weight: bold;
 vertical-align: middle;
     height: 29px;
}

.hint_02
{
width: 452px;
}

.hint_02_button  
{
   color: #bb5a03;  
padding-left: 0px; 
text-align: center;
width: 190px;  
}

.share_plane
{
   background:url("share_plane.png");
   width: 350px;
   height: 70px;
   display: block; 
   margin: 3px 0px 0px 0px; 

}
